BE SOCIAL & SHARE:

GreenGeeks operates the latest stable & compatible version of PHP. Recently GreenGeeks announced the release of the selection of PHP versions using a tool available in cPanel.

How do I select my PHP version?

Login to cPanel and under Software and Services, click on “Select PHP version”. You can then choose from either the native version of PHP of your server, or version 5.2, 5.3,  5.4 and 5.5 

Alternatively you can contact GreenGeeks Customer Support through the Account Manager for assistance making these changes. 

Can I run multiple versions of PHP on one cPanel account?

Unfortunately you are only able to select one version of PHP for your cPanel account.

Current PHP Versions Available as of July, 2013

5.5.0

5.4.10

5.3.20 (default PHP version)

5.2.17

About The Author

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>